RT_thread Eclipse插件不能用

2015-10-5 13:54 [复制链接] 2 2461

在https://github.com/RT-Thread/eclipse上下载的RT_thread eclipse插件,解压后把解压后的文件复制到eclipse安装目录下的plugins文件夹中,重启eclipse后,点击eclipse-> windows->preference下的RT_thread弹出如下界面:
/ h* ^/ L( ^  S9 O6 o& U这是什么情况

本帖子中包含更多资源

您需要 登录 才可以下载或查看,没有帐号?立即注册

x
使用道具 举报 显示全部楼层 回复
最新评论 | 正序浏览
显示全部楼层 |楼层直达:
发表于 2015-10-6 23:26:54 | 显示全部楼层

RT_thread Eclipse插件不能用

我也使用eclipse,但是说自己搭建的,编译器是gcc-arm-none-eabi,工具链是GNU ARM Eclipse- ]9 {- k1 e& s" z0 b
9 D1 q8 {3 v$ R9 a5 I, s6 f3 m2 x
RT_thread Eclipse插件不能用很正常,毕竟很久没更新了
使用道具 举报 回复
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

Archiver|手机版|小黑屋|RT-Thread开发者社区 ( 沪ICP备13014002号-1

有害信息举报电话:021-31165890 手机:18930558079

© 2006-2019 上海睿赛德电子科技有限公司

Powered by RT-Thread

快速回复 返回顶部 返回列表